@font-face {
    font-family: tetrun;
    src: url("tetrun.otf");
}


@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.1.0');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fa {
    font-family: FontAwesome !important;
}

#page, html, body {
    width: 100%;
    height: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
    font-family: tetrun,"Helvetica Neue", Helvetica, Arial, sans-serif ;
    overflow: hidden;                         
    position: fixed;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,p {
    font-family: tetrun,"Helvetica Neue", Helvetica, Arial, sans-serif ;
    color: #333;
}

#page:before {
    background: url("../img/tetrun-back.png") center center;
    background-size: cover;
    position: absolute;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    opacity: 0.2;
    pointer-events: none;
    content: "";
}


.tety-back-video {
    position: absolute;
    z-index: -2;
    right: calc(12vw - 180px);
    max-width: 100vh;
    max-height: 70vh;
    bottom: 6vh;
    width: 500px;
    height: 500px;
}

#logo {
    height: calc(9vh + 7vw);
    margin-top: 10vh;
}

h1 {
    display: none;
}

h2 {
    margin-top: 4vh;
    font-size: calc(2vh + 1vw);
    pointer-events: none;
}

h3{
    margin-top: 4vh;
    font-size: calc(3vh + 2.5vw);
    text-transform: uppercase;
    position: absolute;
    bottom: 16vh;
    /*pointer-events: none;*/
    width: 100%;
    text-align: center;
}

nav {
    position: absolute;
    left: 5vh;
    bottom: 5vh;
}

nav a {
    color: #333;
    text-decoration: none;
    display: block;
    margin: 0;
    padding: 8px 0;
    line-height: 100%;
    font-size: 18px;
    text-align: left;
    width: 200px;
}
nav a:hover {
    text-decoration: none;
}

nav a i {
    width: 45px;
    height: 45px;
    border-radius: 30px;
    vertical-align: middle;
    line-height: 47px !important;
    font-size: 25px;
    margin: 0 10px 0 0;
    text-align: center;
    transition: all 0.3s;
    box-sizing: border-box;
    -webkit-box-shadow: inset 0px 0px 0px 1px rgba(51,51,51,1);
    -moz-box-shadow: inset 0px 0px 0px 1px rgba(51,51,51,1);
    box-shadow: inset 0px 0px 0px 1px rgba(51,51,51,1);
}

nav a:hover i {
    -webkit-box-shadow: inset 0px 0px 0px 30px rgba(51,51,51,1);
    -moz-box-shadow: inset 0px 0px 0px 30px rgba(51,51,51,1);
    box-shadow: inset 0px 0px 0px 30px rgba(51,51,51,1);
    color: white;
}

.trailer-btn img {
    height: 8vh;
    position: absolute;
    left: 4.5vh;
}

.trailer-btn img:nth-child(2) {
    opacity: 0;
    transition: all 0.3s;

}
.trailer-btn:hover img:nth-child(2) {
    opacity: 1;
}

.trailer-btn {

    color: #00AC17;
    font-size: 25px;
    position: absolute;
    top: 45vh;
    left: calc(50vw - 8vh);
    transition: all 0.3s;
    text-decoration: none;
}

.trailer-btn span {
    display: block;
    border-radius: 150px;
    width: 15vh;
    height: 15vh;
    text-align: center;
    -webkit-box-shadow: inset 0px 0px 0px 3px #00AC17;
    -moz-box-shadow: inset 0px 0px 0px  3px #00AC17;
    box-shadow: inset 0px 0px 0px  3px #00AC17;
    box-sizing: border-box;
    padding-top: 3.5vh;
    padding-left: 1vh;
    transition: all 0.3s;
    position: relative;
    margin: 0 auto 1vh;
}
.trailer-btn:hover span {
    -webkit-box-shadow: inset 0px 0px 0px 10vh #00AC17;
    -moz-box-shadow: inset 0px 0px 0px 10vh #00AC17;
    box-shadow: inset 0px 0px 0px 10vh #00AC17;
    color:white;
}

.trailer-btn:hover,.trailer-btn:focus,.trailer-btn:active,.trailer-btn:visited {
    text-decoration: none;
    color: #00AC17;

}

.cglogo {
    position: absolute;
    bottom: 2vh;
    margin-left: -100px;
    display: block;
    left:50%;
    opacity: 0.7;
    transition: opacity 0.3s;
}

.cglogo:hover {
    opacity: 1;
}

.cglogo img {

    width: 200px;
}


.platform {
display: inline-block;
margin: 1vh 2% 0 2%;
position:relative;
transition: opacity 0.3s;-webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
}
               
.platform img {
height: 10vh;
}

.platform span {
position: absolute;
width: 100%;
height: 100%;
background: rgba(255,255,255,0.8);
display: block;
color: #333;
font-size: 30px;
line-height: 10vh;
vertical-align: middle;
opacity: 0;
transition: opacity 0.2s;
}

.platform:hover span {
opacity: 1
}

.platform:hover {
opacity: 0.7;
}

@media only screen and (max-width: 767px) {
    nav i {
        display: none !important;
    }

    nav a {
        display: inline-block;;
        width: auto;
        font-size: 15px;
        margin: 5px 10px 0;
    }

    nav {
        width: calc(100vw - 10vh);
        text-align: center;
        bottom: 7vh;
    }


    .cglogo img{
        width: 120px;
    }

    .cglogo {
        left: 10px;
        margin: 0;
    }
    
    h3 {
    bottom: 13vh;
    }
    
    .trailer-btn {
    top : 37vh;
    }
    

}
